.js-big_content {
    overflow: hidden;
    position: relative;
}
.js-big_content.part_hide {
    height: 260px;
}
.js-big_content.part_hide:after {
    content: "";
    display: block;
    height: 50px;
    position: absolute;
    left: 0;
    right: 0;
    bottom: 0;
    background-image: linear-gradient(to bottom, rgba(255, 255, 255, 0), #fff 75%)
}